Subject: ideas for slime mold projects?

From: Tom Goliber
Date: 25 Oct 1994 15:02:44 GMT

One of my Intro. Biology students last year took an interest in slime  
molds and now wants do some independent research with them.  I'd like to  
encourage her but my background is in plant physiology and development and  
I know almost nothing about slime molds.  Can anyone in this group suggest  
ideas for undergraduate-level slime mold projects?  Or alternately, are  
there any good books or other references we could go to for ideas?   So  
far we've had an easy time of growing up Physarum from spores and watching  
it (them?) move around on an agar plate, but that's getting boring fast.   
Thanks in advance for any and all help.

Tom Goliber  ([email-masked])
Dept. of Biology
Allegheny College